Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226128 - Merge Review: man-pages-pl
Summary: Merge Review: man-pages-pl
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:38 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:08:25 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:38:11 UTC
Fedora Merge Review: man-pages-pl

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages-pl/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-23 10:39:50 UTC
Source:
W: man-pages-pl summary-ended-with-dot Polish man pages from the Linux
Documentation Project.
E: man-pages-pl tag-not-utf8 %changelog
W: man-pages-pl no-url-tag
E: man-pages-pl non-utf8-spec-file man-pages-pl.spec
Arch:
W: man-pages-pl summary-ended-with-dot Polish man pages from the Linux
Documentation Project.
E: man-pages-pl tag-not-utf8 %changelog
W: man-pages-pl no-url-tag

Md5sum: 53dbc41853d166e7e96d7f8054015adc  man-PL24-10-2005.tar.gz
2548a5bbab11998017b6ea8e98058e2c  man-PL26-01-2007.tar.gz
-> new version, maybe you can update.

Diff:
2c2
< Summary: Polish man pages from the Linux Documentation Project
---
> Summary: Polish man pages from the Linux Documentation Project.
5c5
< Release: 3%{?dist}
---
> Release: 2.1
9,10c9,11
< Patch0: man-pages-pl-0.24-pidof.patch
< BuildRoot: %{_tmppath}%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
---
> #Patch0: man-pages-pl-0.22-roffix.patch
> Patch1: man-pages-pl-0.24-pidof.patch
> BuildRoot: %{_tmppath}/%{name}-%{version}-root
12a14
> 
19c21,22
< %patch0 -p1
---
> #%patch0 -p1 -b .rofffix
> %patch1 -p1
55c58
< %defattr(-,root,root,-)
---
> %defattr(-,root,root)


Comment 2 Ivana Varekova 2007-03-02 12:28:59 UTC
Fixed in man-pages-pl-0.24-3.fc7.


Note You need to log in before you can comment on or make changes to this bug.